class CreateAssignments < ActiveRecord::Migration
  def self.up
    create_table :assignments do |t|
      t.integer :ordering
      t.string :description
      t.date :due_date
      t.boolean :groupf

      t.timestamps
    end
  end

  def self.down
    drop_table :assignments
  end
end
